Форум русскоязычного сообщества Ubuntu


Увидели сообщение с непонятной ссылкой, спам, непристойность или оскорбление?
Воспользуйтесь ссылкой «Сообщить модератору» рядом с сообщением!

Автор Тема: Как установить новую версию Mozilla Firefox 2.0.0.14  (Прочитано 1053 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн 13th

  • Автор темы
  • Новичок
  • *
  • Сообщений: 33
    • Просмотр профиля
Всем доброго времени суток!
Проблема следующая: скачал deb-пакет с FF2 (2.0.0.14) и хочу поставить вместо 2.0.0.6. Но вот незадача, система ругается что имеется конфликт с уже имеющейся версией, а при попытке удалить старую версию тянет за собой кучу пакетов нужных для работы... Что делать? Как удалить только сам FF, а остальные пакеты оставить?

Оффлайн dmay

  • Старожил
  • *
  • Сообщений: 1084
  • man google, кому сказал!
    • Просмотр профиля
эмммм.... а насчёт обновления из репозитария до 3его?.. о_О
Ты попал в мою коллекцию криворуких тупых нубов!

Оффлайн Q3303Z

  • Участник
  • *
  • Сообщений: 154
  • в фортачки дует вирями, а дома тихо и спокойно
    • Просмотр профиля
Попробуй сначало с репозита обновиться до версии 2,0,0,16. Если не помогает, то тогда пробуй руками распаковать деб-пакет и вручную "растаскать" файлы по системе(не забудь сделать резервную копию заменяемых файлов и конфигов)
Ubuntu(vmware) miniServer [apache2/perl/mysql/php]

Оффлайн 13th

  • Автор темы
  • Новичок
  • *
  • Сообщений: 33
    • Просмотр профиля
to dmay
FF3 - это конечно круто, модно и современно,... :)  но для него еще нет версий плагинов которые я использую.

В озвученом мною вопросе, меня больше интересует сама методика, то есть как удалить пакет без зависимостей!

Оффлайн Q3303Z

  • Участник
  • *
  • Сообщений: 154
  • в фортачки дует вирями, а дома тихо и спокойно
    • Просмотр профиля
хм.... наверное только руками... Ибо я тоже столкнулся с такой "проблемой", когда захотел удалить ненужный мне почтовый клиент(веб-интерфейсом пользуюсь).
Ubuntu(vmware) miniServer [apache2/perl/mysql/php]

Оффлайн gr1m

  • Любитель
  • *
  • Сообщений: 84
  • #10#13
    • Просмотр профиля
попробуй установить так: sudo dpkg --install тутимяпакета
к примеру:

sudo dpkg --install mozilla-firefox-2.0.0.16.deb
Gentoo @ HP Pavilion dv2300 (Core 2 Duo 2 GHz, 2 Gb DDR2)
Ubuntu 10.04.3 @ Dell Inspiron 6400 (Core Duo 1,87 GHz, 2,5 Gb DDR2)
Gentoo @ Dell Inspiron Mini 1010 (Atom 1,33 GHz, 1 Gb DDR2)

 

Страница сгенерирована за 0.061 секунд. Запросов: 23.